Subject: PAR-titions
From: Carl Andrew Johnson <[email-masked]>
To: Lightwave <[email-masked]>
Date: Sun, 19 Feb 1995 16:13:02 -0800 (PST)

I expect to have a PAR by either Wedesday or Thursday of this week. I'd 
like too thank all of you who provided me with the info I needed toake the 
choice to buy one!

But now I have one more question, and that has to do with partitions. 
Does the PARs dedicated drive allow AmigaDOS to access the files on it? 
Can I use ADPro to manipulate files on the PAR drive? Do I have to have 
one partition for PAR animations and another for individual frames?

Thanks again,

-Carl